 /* Menu Insta - Categoria */

@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2994/2994396/arquivos/ofertas.png);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2994/2994396/arquivos/refil-tinta-2.png);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2994/2994396/arquivos/inform-tica.png);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2994/2994396/arquivos/impressoras.png);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2994/2994396/arquivos/gamer.png);
    }
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://cdn.awsli.com.br/2994/2994396/arquivos/celular.png);
    }
}